﻿body {
	overflow-y:auto; overflow-x: hidden;
}
body.ms-backgroundImage {
	background: #deeda8 top center repeat-x;
}

.ms-bold {
    font-weight: normal;
}

#s4-workspace {
	width:100% !important; min-width:1000px !important; height:auto;height:auto !important;  margin-left:auto;margin-right:auto;background: transparent; overflow:hidden;overflow-x:auto; padding-bottom:20px;
}

#s4-titlerow {
	display:none !important;
}
#contentBox {
	min-width:1000px;max-width:1000px; margin:0 auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	/*-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);*/ background:#fff;}
#contentRow {
	 padding-top:0px !important;
}
/* left Nav */

#sideNavBox {
	display:none;
}
/*  hide default home  */

.ms-core-listMenu-horizontalBox li.static > a{ 
/*display: none !important; */
} 
.ms-core-listMenu-horizontalBox li.static > ul a{ 
/*display: block !important; */
}
ul{
	
 -webkit-padding-start: 0px!important;}

/* top nav bar */
/* Top_main_menu */
.Top_main_menu { width:100%;height:20px;float:left;background:url(../images/Top_main_menu_bg2.png) repeat-x;border-bottom:1px solid #160000}
.Top_main_menu_sub { width:1000px;height:20px;max-height:20px; margin-left:auto;margin-right:auto}
p.vessions_links { width:200px;height:20px;float:left;margin:0px;margin-top:1px; color:#e5e5e5;font-size:10px;text-shadow: 0.1em 0.1em 0.01em #333}
p.vessions_links A:link, P.vessions_links A:visited { color:#e5e5e5 !important; text-decoration:none;line-height:18px;font-size:11px;margin:0px;padding:0px;font-family:"Segoe UI";font-size:11px; margin-right:5px;margin-left:5px;text-shadow: 0.1em 0.1em 0.01em #333}
P.text_sizes { color:#e5e5e5;font-size:11px;margin-right:3px;float:left;margin:0px;padding:0px;line-height:18px;text-shadow: 0.1em 0.1em 0.01em #333}
.headerright_sub_link_top {  text-align:right;width:80px; height:20px;min-height:20px;max-height:20px;background: transparent;float:left; color:#e5e5e5;font-size:11px;padding-top:1px}
.topmainmanu_links { float:right;width:390px;height:20px;font-size:11px!important;margin-right:73px}

ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none;margin: 0;padding: 0}
ul.dropdown A,ul.dropdown li A { color:#e5e5e5;text-decoration:none;text-shadow: 0.1em 0.1em 0.01em #333}
ul.dropdown ul A { color:#e5e5e5;text-decoration:none;text-shadow: 0.1em 0.1em 0.01em #cdcdcd}

ul.dropdown {position: relative;z-index: 597;float: left;background: transparent;}
ul.dropdown li {float: left;line-height:5px;vertical-align: middle;zoom: 1;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width:auto; min-width:220px;background:#fff; border:1px solid #666666;box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47);padding-bottom:10px;padding-top:10px;color:#333 }
ul.dropdown ul A, ul.dropdown ul a:visited { color:#662e0f !important;text-decoration:none !important;white-space:nowrap}
ul.dropdown ul A:hover{ color:#333 !important;text-decoration:none !important}
ul.dropdown ul li {
 float: none; padding-bottom:2px;padding-top:2px;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown li a { /* Moved from 'custom' section */
 display: block;
 padding: 7px 12px;
}


/* ------------- Override default */

ul.dropdown li {
 padding: 0;
}


/* ------------- Reinitiate default: post-override activities  */

ul.dropdown li.dir {
 padding: 7px 20px 7px 12px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


/* ------------- Custom */

ul.dropdown li {

}


/* Especially for IE6 or lower */

ul.dropdown ul a {
 padding: 4px 5px 4px 12px;
 /*width: 139px;*/
}

ul.dropdown ul a:hover {
 padding: 3px 5px 3px 11px;
 border: solid 1px #ddd;
 background-color: #eee;
 font-weight:normal;
}

ul.dropdown ul a.dir {
 /*width: 129px;*/
}



.top_maincontainer { width:100%; min-width:1000px; height:155px; min-height:155px; background:url(../IMAGES/bg-header.png) repeat-x;;float:left;border-top:1px solid #a0cf13;}
.top_maincontainer_sub { width:1000px; min-width:1000px; height:155px; min-height:155px; background:url(../IMAGES/logo_large.png) no-repeat left bottom;margin-left:auto;margin-right:auto}
.sitelogo {float:left; width:500px;height:130px;margin-left:0px;margin-top:20px;background: transparent}
	#siteIcon { width:100%;height:auto;margin-right:0px !important }
	.ms-siteicon-a { width:100% !important;max-height:100% !important;max-width:100% !important}
	.ms-siteicon-img { width:100% !important;height:auto;max-width:100%;max-height:100%;margin-top:20px}
	
.headerright{ width:500px;float:right; height:185px;min-height:155px;max-height:155px;background:url(../IMAGES/header_bg2.png) no-repeat top right}
	.headerright_sub { /*width:340px;*/ width: 310px; height:40px;min-height:40px;max-height:40px;background: transparent;/*margin-left:auto;margin-right:auto */ float:left;}	
	
	.headerright_sub_link { width:110px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:40px; position:relative;top:1px;float:left}
	.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:visited, .headerright_sub_link p.headerright_sub_link A:visited { font-family:"Segoe UI";font-size:11px;color:#808080;margin-left:10px;margin-right:0px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:"Segoe UI";font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	.headerright_sub_link { width:110px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:50px; position:relative;top:1px;float:left}
	.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:visited, .headerright_sub_link p.headerright_sub_link A:visited { font-family:"Segoe UI";font-size:11px;color:#808080;margin-left:10px;margin-right:0px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:"Segoe UI";font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	
	.headerright_sub .ms-mpSearchBox {width: 250px;}
	.headerright_sub_under #govbn-logo {float: right; padding: 30px 30px 0 0; margin: 0px; width: 15%;}
	.headerright_extralink {float: left; width: 47px;}
	.headerright_extralink p {font-size: 8px; font-weight: normal; color: #ffffff; font-family: verdana, tahoma, arial, sans-serif; margin-top:10px;}
	.headerright_extralink p a, .headerright_extralink p a:visited {color: #ffffff;}
	.headerright_extralink p a:hover {color: #a1a1a1; text-decoration: none;}
		
	.social_icons{ width:110px;float:left;margin-top:0px;margin-right:0px }
	.social_icons_sub { padding:0px !important;margin:0px !important}
	.social_icons_sub p { width:22px; height:15px;margin-right:5px;float:left }
		.social_icons_sub p.mail{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) 0px 0px }
		.social_icons_sub p.rss{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -22px 0px }
		.social_icons_sub p.twitter{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -44px 0px }
		.social_icons_sub p.fbook{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -66px 0px }
		
		.social_icons_sub p.mail:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) 0px -15px }
		.social_icons_sub p.rss:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -22px -15px}
		.social_icons_sub p.twitter:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -44px -15px}
		.social_icons_sub p.fbook:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -66px -15px}
	/* search */
	.ms-srch-sb-border {border:1px solid #a0cf13 !important}
	.ms-srch-sb-border:hover {border:1px solid #b8e040 !important;box-shadow: 0.08em 0.08em 0.1em #341010}
	.search {float: left; margin-top:10px;width:260px; margin-left:auto;margin-right:auto}
	.ms-srch-sb > input {/*width:230px*/ width: 180px !important; color: #fff !important;text-shadow: 0.05em 0.05em 1px #101010}


/* top navigation  */


.top_navigation_container_main{ width:100%; min-width:1000px; height:35px; min-height:35px; background: transparent;border-bottom:0px solid #111111;float:left}
.top_navigation_container{ width:100%; min-width:1000px; height:35px; min-height:35px; background:url(../IMAGES/navbar-bg2.png) repeat-x;border-bottom:0px solid #b0b0b0}
.top_navigation_container_sub{ width:1000px; min-width:1000px; height:35px; min-height:35px; background:url(../IMAGES/navbar-bg2.png) repeat-x;margin-left:auto;margin-right:auto;}

 .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
	color:#fff; font-size:16px !important;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
	color:#fff; font-size:16px !important; margin-right:12px; padding: 7px 15px; background: url(../IMAGES/navbar-bg2-hover.png) repeat-x; border: 0px !important;
}

.ms-breadcrumb-top {
	position:relative;top:0px; 
}
.ms-core-listMenu-horizontalBox UL.static {
	min-height:30px; padding-left: 0px;
}
.ms-core-listMenu-horizontalBox UL.static LI.static{
	min-height:14px;background:url(../IMAGES/nav_sep.png) no-repeat; background-position: bottom right; height: 35px;
}
.ms-listMenu-editLink { margin-top:5px} .ms-listMenu-editLink a:link, .ms-listMenu-editLink a:visited { color:#fff !important}
LI.ms-listMenu-editLink {
	background:none !important;
}
UL.dynamic {list-style:none !important;min-width:165px;width:auto !important;white-space:nowrap}
li.dynamic {list-style:none !important;width:100%}
li.dynamic A {list-style:none !important; margin-bottom:10px;padding:5px;}
li.dynamic A:hover {list-style:none !important; margin-bottom:10px;background:url(../IMAGES/top_menu_bg.png);box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47);padding:5px; padding-left:10px;}

li.dynamic span.additional-background{width:100% !important}

/* END top navigation  */

/* Slider -------------------------------------- */


.Slider_container { width:1000px; min-width:1000px; height:250px; min-height:250px; background: transparent}

.slider_line {width:1000px; min-width:1000px; height:7px; min-height:7px; background:#272727;float:left; display: none;}
.slider_middle {width:1000px; min-width:1000px; height:250px; min-height:250px;max-height:391px; background: transparent;float:left}
.slider_middle_slider {width:1000px; min-width:1000px; height:250px; min-height:250px;max-height:391px; background:transparent;float:left}
.slider_middle_latest {width:340px; min-width:340px; height:250px; min-height:250px;max-height:391px; background:url(../IMAGES/latest_bg.png) repeat-x;float:left; display: none;}
	.slider_middle_latest p { margin:0px;padding:0px}
	p.slider_middle_latest_title1{ width:175px;max-width:175px;height:40px;min-height:40px;background:url(../IMAGES/titles_latest.png) no-repeat 0px 10px;margin-left:auto;margin-right:auto} 
	.slider_middle_latest_contents{width:320px; min-width:320px; height:232px; min-height:232px;max-height:232px; background: transparent;margin-left:auto;margin-right:auto;overflow:auto;overflow-x: hidden !important}
		.slider_middle_latest_contents .title A:link {  text-align:justify !important;color:#ffb448;font-size:11pt;margin-bottom:10px;text-shadow: 0.1em 0.1em 0.2em black}
		.slider_middle_latest_contents .title A:visited { text-align:justify !important;color:#ffb448;font-size:11pt;margin-bottom:10px;text-shadow: 0.1em 0.1em 0.2em black}
		.slider_middle_latest_contents .Description {text-align:justify;color:#fff;font-size:13px; padding-top:15px;text-shadow: 0.1em 0.1em 0.2em black}
		.slider_middle_latest_contents .Des_content { min-height:135px;height:135px;max-height:135px;overflow:auto;overflow-x: hidden !important}
		
		.readmore {width:80px;height:20px; float:right;}
		.readmore A P {width:80px;height:20px; position:relative;top:10px;background:url(../IMAGES/readmore.png) no-repeat; float:right;}
	

	/* .slider_middle_latest_readmore{width:340px; min-width:340px; height:40px; min-height:40px;max-height:40px; background: transparent;float:left}
	p.slider_middle_latest_readmore{width:80px; min-width:80px; height:40px; min-height:40px;max-height:40px;background:url(../IMAGES/readmore.png) no-repeat 0px 0px;margin-right:20px;float:right} */

/* row top  */
.row_top {width:1000px; min-width:1000px; height:170px; min-height:170px;max-height:170px; background: #FFCC00}
.row_top_sub1 {width:250px; min-width:250px; height:170px; min-height:170px;max-height:170px; background:url(../IMAGES/row_top_bgs2.png) no-repeat 0px 0px;float:left;}
	.row_top_sub1_content{ width:250px;max-width:250px;height:160px;min-height:140px;margin:5px;overflow:hidden}
	.row_top_sub1_content p { margin:0px;padding:0px}
	.row_top_sub1_content A:link { text-decoration:none}
		p.row_top_sub_title1{ width:225px;max-width:225px;height:20px;min-height:20px;text-decoration:none !important;background: transparent; color:#ffffff; text-shadow:0em 0.07em 0.1em #242424; font-size:25px}
		p.row_top_sub_dis1{ width:225px;max-width:225px;height:80px;min-height:80px;background: transparent;padding-left:2px !important;font-size:13px;padding-top:20px !important;line-height:16px; color: #ffffff; text-shadow:0 1px 1px #242424;}
		p.row_top_sub_click1{ width:125px;max-width:125px;height:27px;min-height:27px;background:url(../IMAGES/click.png) no-repeat 0px 0px}

.row_top_sub2{ width:250px; min-width:250px; height:170px; min-height:170px;max-height:170px;background:url(../IMAGES/row_top_bgs2.png) no-repeat -330px 0px;float:left;}
	p.row_top_sub_title2{ width:225px;max-width:225px;height:20px;min-height:20px;text-decoration:none !important;background: transparent; color:#ffffff; text-shadow:0em 0.07em 0.1em #242424; font-size:25px}
	p.row_top_sub_dis2{ width:225px;max-width:225px;height:80px;min-height:80px;background: transparent;padding-left:2px !important;color:#fff;font-size:13px;padding-top:20px !important;line-height:16px; text-shadow:0 1px 1px #242424;}
	p.row_top_sub_click2{ width:125px;max-width:125px;height:27px;min-height:27px;background:url(../IMAGES/click.png) no-repeat -125px 0px}
	
.row_top_sub3{ width:250px; min-width:250px; height:170px; min-height:170px;max-height:170px;background:url(../IMAGES/row_top_bgs2.png) no-repeat -660px 0px;float:left;}
	p.row_top_sub_title3{ width:225px;max-width:225px;height:20px;min-height:20px;text-decoration:none !important;background: transparent; color:#fff;text-shadow:0em 0.07em 0.1em #242424;font-size:25px}
	p.row_top_sub_dis3{ width:225px;max-width:225px;height:80px;min-height:80px;background: transparent; padding-left:2px !important;color:#fff;font-size:13px;padding-top:20px !important;line-height:16px; text-shadow:0 1px 1px #242424;}
	p.row_top_sub_click3{ width:125px;max-width:125px;height:27px;min-height:27px;background:url(../IMAGES/click.png) no-repeat -250px 0px}

.row_top_sub4{ width:250px; min-width:250px; height:170px; min-height:170px;max-height:170px;background:url(../IMAGES/row_top_bgs2.png) no-repeat -990px 0px;float:left;}
	p.row_top_sub_title4{ width:225px;max-width:225px;height:20px;min-height:20px;text-decoration:none !important;background: transparent; color:#ffffff; text-shadow:0em 0.07em 0.1em #242424; font-size:25px}
	p.row_top_sub_dis4{ width:225px;max-width:225px;height:80px;min-height:80px;background: transparent; padding-left:2px !important;color:#fff;font-size:13px;padding-top:20px !important;line-height:16px; text-shadow:0 1px 1px #242424;}
	p.row_top_sub_click4{ width:125px;max-width:125px;height:27px;min-height:27px;background:url(../IMAGES/click.png) no-repeat -250px 0px}
	
	.row-top-item {}
	.row-top-item-container {}

/* row middle  */
.row_middle  { width:1000px; min-width:1000px; height:auto; min-height:500px; background-color:transparent;background:url(../IMAGES/row_middle_bg.jpg) no-repeat 0px 0px; overflow:hidden}
.content_container { width:970px; min-width:970px; height:auto; min-height:450px; background:transparent;float:left;margin-left:15px}
.content_container_sub {width:970px; min-width:970px; height:auto; min-height:450px; background:transparent;float:left;margin-top:10px}
.content_container_sub p { margin:0px;padding:0px}
	
	
/* announcements  */
.content_container_ann { width:100%; height:320px; min-height:320px; max-height:320px; background:transparent;float:left}
	.content_container_ann_contents { width:100%; height:320px; min-height:320px; max-height:320px; background: transparent;float:left;margin-right:15px}
		.content_container_ann_contents_title{ width:100%; height:40px; min-height:40px; max-height:40px;background: transparent;float:left}
			p.content_container_ann_title { width:256px; min-width:256px; height:40px; min-height:40px; max-height:40px;background:url(../IMAGES/titles.png) no-repeat 0px 0px;margin-left:auto;margin-right:auto}
			span.title_blue A:link, span.title_blue A:visited{ font-family:"Segoe UI";color:#018bb9 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none}
			span.title_black A:link, span.title_black A:visited{ font-family:"Segoe UI";color:#000000 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none}
					
		.content_container_ann_contents_box{ width:100%; height:260px; min-height:260px; max-height:260px; background:transparent;float:left;padding-top:10px;overflow:auto;overflow-x: hidden !important}
			.content_container_ann_contents_box .title A:link, .content_container_ann_contents_box .title A:visited { font-family:"Segoe UI";text-align:justify !important;color:#333;font-size:17px;margin-bottom:10px;text-shadow: 0em 0.1em 0.1em #fff}
			.content_container_ann_contents_box .Description {text-align:justify;color:#333;font-size:13px; padding-top:18px;padding-left:10px;text-shadow: 0em 0.1em 0.1em #fff}
			.content_container_ann_contents_box .Des_content_ann { /*min-height:175px;height:175px;max-height:175px;*/overflow:auto;overflow-x: hidden !important}

			
			.content_container_ann_contents_box .image img  {width:100%; border:1px solid #333}
			.content_container_ann_contents_box .readmore {width:80px;height:20px; float:left;}
			.content_container_ann_contents_box .readmore A P {width:80px;height:20px; position:relative;top:10px;background:url(../IMAGES/readmore2.png) no-repeat; float:right;}


/* Events */		
.content_container_right{ display: none; width:340px; min-width:340px; height:320px; min-height:320px; max-height:320px; background:transparent;float:left}
    .content_container_right_contents { width:325px; min-width:325px; height:320px; min-height:320px; max-height:320px; background:transparent;float:left;margin-left:15px;text-shadow: 0em 0.1em 0.1em #fff}
    	.content_container_right_contents_title1 { width:325px; min-width:325px; height:40px; min-height:40px; max-height:40px;background: transparent;float:left}
    		p.content_container_right_title{ width:272px; min-width:272px; height:40px; min-height:40px; max-height:40px;background:url(../IMAGES/titles.png) no-repeat -256px 0px;margin-left:auto;margin-right:auto}
    		
    		
    	.content_container_right_contents_events { width:310px; min-width:310px; height:280px; min-height:280px; max-height:280px; background: transparent; margin-left:15px;padding-top:50px}
    	.content_container_right_contents_events .event_title {padding-left:18px;padding-right:10px;text-align:justify}
		.content_container_right_contents_events .event_title A:link, .content_container_right_contents_events .event_title A:visited {color:#666666 !important;line-height:20px;text-decoration:none !important;text-align:justify !important;text-shadow: 0em 0.1em 0.1em #fff}
		.content_container_right_contents_events .event_title A:hover { color:#35a44c !important;text-shadow: 0em 0.1em 0.1em #fff}
		.content_container_right_contents_events .event_time {font-family:"Segoe UI";text-shadow: 0em 0.1em 0.1em #fff}
		.content_container_right_contents_events .event_bullet {width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px;}



    	
/* Shadow  */    	
.shadow1 { width:970px; min-width:970px; height:8px; min-height:8px; background: transparent;float:left}

/* News  */
.content_container_news { width:630px; min-width:630px; height:auto; min-height:680px; background: transparent;float:left;margin-top:15px}
	.content_container_news_contents { width:615px; min-width:615px; height:auto; min-height:680px; background:#fff;float:left;margin-right:15px}
		.content_container_news_contents_title{ width:615px; min-width:615px; height:40px; min-height:40px; max-height:40px; background:#fff;float:left}
			p.content_container_news_title{ width:263px; min-width:263px; height:40px; min-height:40px; max-height:40px;background:url(../IMAGES/titles.png) no-repeat 0px -40px; float:left}
			/* span.title_blue A:link, span.title_blue A:visited{ font-family:"Segoe UI";color:#018bb9 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none}
			span.title_black A:link, span.title_black A:visited{ font-family:"Segoe UI";color:#000000 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none} */
		.content_container_news_contents_box{ width:615px; min-width:615px; height:auto; min-height:640px;background: transparent;float:left}
			.content_container_news_contents_box .title { min-height:40px !important;height:40px}
			.content_container_news_contents_box .title A:link, .content_container_news_contents_box .title A:visited {  font-family:"Segoe UI";text-align:justify !important;color:#333;font-size:14px;margin-bottom:10px;text-shadow: 0em 0.1em 0.1em #b5b5b5}
			.content_container_news_contents_box .title A:hover  {text-shadow: 0em 0.1em 0.1em #ffa800;text-decoration:none}
			.content_container_news_contents_box .Description {text-align:justify;color:#333;font-size:12px; padding-top:0px;padding-left:0px;}
			.content_container_news_contents_box .image img  {width:295px;height:164px; border:1px solid #333;margin:0px !important}
			.content_container_news_contents_box .readmore {width:80px;height:20px; float:right; margin-bottom:20px;position:relative;top:5px}
			.content_container_news_contents_box .readmore A P {width:80px;height:20px; position:relative;top:10px;background:url(../IMAGES/readmore2.png) no-repeat; float:right;}

		
		
		

/* IOTM */		
.content_container_IOTM{ width:340px; min-width:340px; height:380px; min-height:380px; max-height:380px; background: transparent;float:left;margin-top:15px}
    .content_container_IOTM_contents { width:325px; min-width:325px; height:340px; min-height:340px; max-height:340px; background:#fff;float:left;margin-left:15px}
    	.content_container_IOTM_contents_title1 { width:325px; min-width:325px; height:40px; min-height:40px; max-height:40px; background:#fff;float:left}
    		p.content_container_IOTM_title{ width:325px; min-width:325px; height:40px; min-height:40px; max-height:40px;background:url(../IMAGES/titles.png) no-repeat -262px -40px; float:left}
    		/* .title_blue_IOTM A:link, span.title_blue_IOTM A:visited{ font-family:"Segoe UI";color:#018bb9 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none} */
    		
    	.content_container_IOTM_contents_IOTM { width:325px; min-width:325px; height:300px; min-height:300px; max-height:300px; background: transparent;float:left}
    		.content_container_IOTM_contents_IOTM p{ margin:0px;padding:0px}
    		.content_container_IOTM_contents_IOTM .title A:link, .content_container_news_contents_box .title A:visited {  font-family:"Segoe UI";text-align:justify !important;color:#333;font-size:14px;margin-bottom:10px;}
			.content_container_IOTM_contents_IOTM .Description p {text-align:justify;color:#333;font-size:12px !important; padding-top:0px;padding-left:10px; width:300px;max-width:300px;max-height:25px}
			.content_container_IOTM_contents_IOTM .image img  {width:300px !important;height:220px !important; border:0px solid transparent;margin-left:10px !important}
			  
/* QL */		
.content_container_QL{ width:340px; min-width:340px; height:300px; min-height:300px; max-height:300px; background: transparent;float:left}
    .content_container_QL_contents { width:325px; min-width:325px; height:340px; min-height:340px; max-height:340px; background:#fff;float:left;margin-left:15px}
    	.content_container_QL_contents_title1 { width:325px; min-width:325px; height:40px; min-height:40px; max-height:40px; background:#fff;float:left}
    		/* .title_blue_QL A:link, span.title_blue_QL A:visited{ font-family:"Segoe UI";color:#018bb9 !important;font-size:18pt;float:left;margin-left:15px;text-decoration:none}  */
    		p.content_container_QL_title{ width:190px; min-width:190px; height:40px; min-height:40px; max-height:40px;background:url(../IMAGES/titles2.png) no-repeat 0px 0px; float:right;margin-right:3px}
    	.content_container_QL_contents_QL { width:325px; min-width:325px; height:300px; min-height:300px; max-height:300px; background: transparent;float:left}
    	.content_container_QL_contents_QL .ql_link A:link, .content_container_QL_contents_QL .ql_link A:visited {  font-family:"Segoe UI";text-align:right !important;color:#333;font-size:14px;margin-bottom:10px; line-height:25px;text-shadow: 0em 0.08em 0.1em #b5b5b5}
    	.content_container_QL_contents_QL .ql_link A:hover {text-shadow: 0em 0.1em 0.1em #757575;text-decoration:none}
       	.content_container_QL_contents_QL .ms-vb {text-align:right !important}
  
/* Shadow  */    	
.shadow2 { width:970px; min-width:970px; height:8px; min-height:8px; background:url(../IMAGES/shadow2_bg.png) no-repeat;float:left}




/* bottom contents ------------------------------------- */

.bottom_container{ width:1000px; min-width:1000px; height:auto; min-height:350px; background:#fff;float:left}
.bottom_title { width:1000px; min-width:1000px; height:38px; min-height:38px; background:#fff;float:left}
.upcomming_title { width:400px; min-width:400px; height:38px; min-height:38px; background:url(../IMAGES/upcomming_bg.png) no-repeat 15px;float:left}

  /*upcomming */
p.upcomming_title_link {width:215px;height:20px;clear:both; background:url(../IMAGES/upcomming_bg_text.png) no-repeat; margin-left:75px; margin-top:10px}

.upcoming_maincontainer { width:400px; min-width:400px; height:260px; min-height:260px; background:#fff;float:left}
.upcoming_maincontainer_sub { width:340px; min-width:340px; height:280px;margin-left:15px; min-height:280px;max-height:280px;overflow-x:auto; background:#fff;float:left;padding-top:10px}
.event_title {padding-left:18px;padding-right:10px;text-align:justify}
.event_title A:link, .event_title A:visited {color:#666666 !important;line-height:20px;text-decoration:none !important}
.event_title A:hover { color:#35a44c !important}
.event_time {
 font-family:"Segoe UI"
}
.event_bullet {
	width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px;
}


  /* news  */

p.news_title_link {width:202px;height:21px;clear:both; background:url(../IMAGES/news_title_text.png) no-repeat; margin-left:25px; margin-top:9px}
.news_title { width:600px; min-width:600px; height:38px; min-height:38px; background:url(../IMAGES/news_bg.png) no-repeat;float:left}
.news_head_maincontainer { width:600px; min-width:600px; height:260px;min-height:260px; background:#fff;float:left}
.news_head_contents { width:550px; min-width:550px; height:260px;min-height:260px; background:#fff;float:left;margin-left:20px;padding-top:10px}

.news_bullet {width:535px;height:auto;min-height:22px;background:url(../IMAGES/bullet_news.png) no-repeat 0px 2px; padding-left:25px; display:inline-block;margin-right:8px;margin-bottom:3px}
.news_bullet A:link, .news_bullet A:visited { line-height:20px;color:#666666 !important;text-decoration:none !important}
.news_bullet A:hover { line-height:20px;color:#070707 !important}

/* readmore  */

.bottom_readmore  { width:1000px; min-width:1000px; height:20px; min-height:20px; background:#fff;float:left}

.upcomming_readmore { width:400px; min-width:400px; height:20px; min-height:20px; background: transparent;float:left}
.news_readmore { width:600px; min-width:600px; height:20px; min-height:20px; background:transparent;float:left}

.event_readmore {width:105px;height:22px; float:right; margin-right:40px}
.innewsreadmore {width:105px;height:22px; float:right;margin-right:15px}

.event_readmore A P {width:105px;height:22px; position:relative;top:-15px;background:url(../IMAGES/readmore.png) no-repeat; float:right;}
.innewsreadmore A P {width:105px;height:22px; position:relative;top:-15px;background:url(../IMAGES/readmore.png) no-repeat; float:right;}











/* footer ------------------------------------- */

.footer_container { width:1000px; min-width:1000px; /*height:auto;*/ height: auto; min-height:155px;background-color:#e8e7e7;overflow:hidden; }
.footer_container * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer_sub_container { width:1000px;min-width:1000px; /*height:auto;*/ height: auto; min-height:auto; background: transparent;float:left}
.footer_sub_container_content { width:100%; height:auto; min-height:155px; background: transparent;float:left;background:url(../IMAGES/footer-bg-full-2.png) repeat-x bottom;padding-top:10px} 
	.footer_item_box { min-height:155px;float:left;padding-top:5px}
		.box_overview {width:100%;height:auto;margin-left:2%}
		.box_resoueces { width:100%;height:auto;margin-left:2%}
		.box_hotlinks {width:100%;height:auto;margin-left:2%}
		.box_last_update {width:100%;height:auto;margin-left:2%;margin-right:2%}


	/* title */
	.ms-webpart-titleText { font-weight:bold;text-transform:uppercase;font-size:15px;color:#333333 !important;padding-bottom:5px}
	
	.res_hot_item { width:100%;white-space:normal;padding: 3px 0 3px 10px; font-size: 11px; text-transform: uppercase;}
	.res_hot_item:hover {background: #6f9622; opacity: 0.75; color:#ffffff !important;}
	.res_link:link, .res_link:visited { color:#444;-webkit-transition: color 0.6s;transition: color 0.6s}
	.res_link:hover { color:#ffffff;text-decoration:none;}
	
	/* about */
	.abt_pmo_box { width:90%;float:left; font-size: 11px;}
	/* latest update */
	.update_date_wrap { width:100%;height:auto}
	.update_text { width:auto;float:left;height:auto;padding:0 5px 5px 5px}
	.update_date { width:auto;float:left;height:auto;padding:0 5px 5px 5px}



.footer_bottomline { width:1000px; min-width:1000px; height:auto; min-height:60px; background: transparent;float:left;padding-top:5px;background: #5c7707; border-top: 1px solid #87aa1d; /*url(../IMAGES/footer_bottomline_bg.png) repeat-x;*/ line-height:22px}
.footer_bottomline * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer_bottomline a { text-decoration:none}

.footer_bottomline .ms-webpartzone-cell { margin-bottom:0px !important}
	.footer_links2 { width:100%; text-align:center;padding:2px 0 0px 0;margin:0px !important;min-height:20px;height:auto}
.footer_sub_container_content span { font-size:9pt !important}
.footer_sub_container_content P.footer_links1 { 
	 font-family:"Segoe UI";font-size:9pt;color:#000000; margin-top:5px;margin-left:0px; float:left;max-width:550px;text-align:left;line-height:22px;
}
.footer_sub_container_content p.footer_links1 span {color: #000000 !important;}

.footer_sub_container_content P.footer_links2 { 
	 font-family:"Segoe UI";font-size:9px;color:#000000; margin-top:5px;margin-left:15px; float:right;margin-right:0px;
}
.footer_sub_container_content p.footer_links2 span {color: #000000 !important;}
.footer_sub_container_content p.footer_links2 a:hover {text-decoration: underline !important;}
P.footer_links2 A:link, P.footer_links2 A:visited{ 
	 font-family:"Segoe UI";font-size:9px;color:#484848; margin-right:5px;margin-left:5px
}

/* firefox */
.footer_sub_container_content .ms-webpartzone-cell {
	margin:0px !important;padding:0px !important;
}

/* footer web zones */
.footer_container .ms-webpart-cell-horizontal {padding-left:2% !important}
.footer_sub_container_content #MSOZoneCell_WebPartWPQ99 {width:35%;padding-left:2% !important}
.footer_sub_container_content #MSOZoneCell_WebPartWPQ4 {width:23%;padding-left:2% !important}
.footer_sub_container_content #MSOZoneCell_WebPartWPQ5 {width:23%;padding-left:2% !important}
.footer_sub_container_content #MSOZoneCell_WebPartWPQ6 {width:23%;padding-left:2% !important}
.footer_sub_container_content #MSOZoneCell_WebPartWPQ7 {width:23%;padding-left:2% !important}
.footer_sub_container_content h2.ms-webpart-titleText span {font-size: 14px; color: black; font-family: calibri, arial, helvetica, tahoma, sans-serif;}

.bo-box-col {float: left; width: 23%; padding: 10px 1% 0px 1%; height: 375px; position: relative; color: #ffffff; font-size: 12px;}
.bo-box-col h2.ms-webpart-titleText {text-align: center !important; width: 100%; background: url(../IMAGES/bo-header-bg.png) bottom center no-repeat; height: 40px; margin-top: 5px;}
#bo-box1 {background: url(../IMAGES/bo-bg.png) 0px 0px no-repeat;}
#bo-box2 {background: url(../IMAGES/bo-bg.png) -250px 0px no-repeat;}
#bo-box3 {background: url(../IMAGES/bo-bg.png) -500px 0px no-repeat;}
#bo-box4 {background: url(../IMAGES/bo-bg.png) -750px 0px no-repeat;}
.boxBlue1-btn, .boxBlue1-btn:visited {border-radius: 5px; background: -moz-linear-gradient(#2e8081, #186163); background: linear-gradient(#2e8081, #186163); border: 1px solid #07494b; padding: 8px 60px; color: #ffffff; font-size: 13px; margin-top: 10px; box-shadow: inset 0px 1px 0px 0px #77acad;}
.bo-box-col .boxBlue1-btn {position: absolute; left: 28px; bottom: 20px;}
.boxBlue1-btn:hover {background: -moz-linear-gradient(#3ba5a6, #1f7d80); background: linear-gradient(#3ba5a6, #1f7d80); text-decoration: none; color: #abfcfd;}
.boxBlue2-btn, .boxBlue2-btn:visited {border-radius: 5px; background: -moz-linear-gradient(#2e8081, #186163); background: linear-gradient(#2e8081, #186163); border: 1px solid #07494b; color: #ffffff; font-size: 13px; margin-top: 0px; box-shadow: inset 0px 1px 0px 0px #77acad; width: 180px; height: 27px; display: block; padding-top: 8px;}
.boxBlue2-btn:hover {background: -moz-linear-gradient(#3ba5a6, #1f7d80); background: linear-gradient(#3ba5a6, #1f7d80); text-decoration: none; color: #abfcfd;}
.bo-box-col p {margin-top: 25px; padding: 0px 7px; font-size: 13px; color: #ffffff; text-shadow: 1px 1px 3px #536a0c; margin-bottom: 40px; line-height: 15px; text-align: left;}
.bo-box-col h2 {text-shadow: 1px 1px 3px #536a0c; color: #ffffff !important; font-size: 20px; text-transform: uppercase; font-weight: normal;}

.bo-box-col .ms-vb {color: #ffffff;}
.bo-box-col .ms-vb a, .bo-box-col .ms-vb a:visited {color: #defa85;}
.bo-box-col .ms-vb a:hover {color: #c1da6f;}

.boxGreen1-btn, .boxGreen1-btn:visited {border-radius: 5px; background: -moz-linear-gradient(#6d901e, #4b6906); background: linear-gradient(#6d901e, #4b6906);background: -webkit-linear-gradient(#6d901e, #4b6906); border: 1px solid #2c3904; padding: 8px 60px; color: #e4f7a9; font-size: 13px; margin-top: 10px; box-shadow: inset 0px 1px 0px 0px #8a9d5c;}
.bo-box-col .boxGreen1-btn, .bo-box-col .boxGreen1-btn:visited {position: absolute; left: 32px; bottom: 10px;}
.boxGreen3-btn, .boxGreen3-btn:visited {border-radius: 5px; background: -moz-linear-gradient(#6d901e, #4b6906); background: -webkit-linear-gradient(#6d901e, #4b6906);background: linear-gradient(#6d901e, #4b6906); border: 1px solid #2c3904; padding: 8px 40px; color: #e4f7a9; font-size: 13px; margin-top: 10px; box-shadow: inset 0px 1px 0px 0px #8a9d5c;}
.bo-box-col .boxGreen3-btn, .bo-box-col .boxGreen1-btn:visited {position: absolute; left: 7px; bottom: 10px;}
.boxGreen1-btn:hover {background: -moz-linear-gradient(#93b840, #6b9212); background: linear-gradient(#93b840, #6b9212); text-decoration: none; color: #ffffff;}

.boxGreen2-btn, .boxGreen2-btn:visited {border-radius: 5px; background: -moz-linear-gradient(#63b521, #4a9e17); background: -webkit-linear-gradient(#63b521, #4a9e17);background : linear-gradient(#63b521, #4a9e17); border: 1px solid #074b07; color: #c7f5a2; font-size: 13px; margin-top: 0px; box-shadow: inset 0px 1px 0px 0px #89c068; width: 180px; height: 27px; display: block; padding-top: 8px; text-align: center;}
.boxGreen2-btn:hover {background: -moz-linear-gradient(#7dcf3b, #3c850f); background: linear-gradient(#7dcf3b, #3c850f); text-decoration: none; color: #ffffff;}


.pengumuman_imgCol {width: 300px; height: 192px; /*width: 500px; height: 320px;*/ padding: 0px; margin: 0px; padding-left:20px;}
.pengumuman_imgCol img {display: block;}
.pengumuman_contentCol_title {width: 500px; padding: 15px 25px 0px 20px; margin: 0px;}
.pengumuman_contentCol_title h2, .pengumuman_contentCol_title p {padding: 0px; margin: 0px;}
.pengumuman_contentCol_title h2 {color: #0f6263; text-shadow: 0px 1px 1px #ffffff; font-size: 17px;}
.pengumuman_contentCol_title p {color: #5d5d5d; font-size: 11px;}
.pengumuman_contentCol_sep {padding: 0px; margin: 0px; height: 15px;}
.pengumuman_contentCol_text {padding: 10px 20px; margin: 0px; /*height: 50px;*/ font-size: 11px;}
.pengumuman_contentCol_btnContainer {height: 45px; padding-bottom: 20px;}
.pengumumanNameTitle {color: #0f6263; padding: 10px 15px; text-shadow: 0px 1px 1px #ffffff;}
.pengumumanNameTitleContainer {position: absolute; top: 0px; left: 0px; background: url(../IMAGES/pengumuman-title-bg.png) right no-repeat; width: 500px; height: 63px;display:none;}
.pengumumanBlock {clear: both; width: 100%; height: 240px; background: url(../IMAGES/pengumuman-bg.png) no-repeat; border-top: 1px solid #deeea8; position: relative;}

.linkBlockRow {width: 100%; height: 152px; clear: both; background: linear-gradient(#f7f7f7, #e1e1e1); background: -moz-linear-gradient(#f7f7f7, #e1e1e1); padding: 0px 0; border-top: 1px solid #e0f0b0;}
.linkBlockRow .linkBlock {float: left; width: 33%; height: 152px; overflow: hidden;}
.linkBlockRow .linkBlock:last-child {width: 34%;}

.beritaItem1 {background: #c1c1c1;}
.beritaItem2 {background: #b2b2b2;}
.beritaItem3 {background: #a3a3a3;}
.beritaRow {width: 100%; height: 400px;}
.beritaRow .beritaItem {float: left; width: 100%; height: 470px; position: relative; border-top: 1px solid #e0f0b0;}
.beritaRow .beritaItem:last-child {width: 100%;}
.beritaRow .beritaItem h2.beritaNumber {font-size: 14px; color: #3c5511; text-transform: uppercase; font-weight: bold; padding: 5px 15px;display:none;}
.beritaRow .beritaItem .beritaImg {width: 100%; height: 145px; overflow: hidden; background: #476a0a;}
.beritaRow .beritaItem .beritaImg img {width: 100%; height: 145px; overflow: hidden;}
.beritaRow .beritaItem .beritaTitle {padding: 5px 15px; font-size: 20px; color: #3c5511; line-height: 22px;}
.beritaRow .beritaItem .beritaText {padding: 5px 15px; font-size: 11px; color: #3e3e3e; margin-top: 0px; display: block;}
.beritaRow .beritaItem .boxGreen2-btn {position: absolute; left: 70px; bottom: 20px;}
.beritaRow .beritaItem .beritaText div {/*display: inline-block;*/ padding: 5px 7px;}

.pautan1Row {width: 100%; height: auto; min-height:250px; margin-top: 71px; clear: both; background: url(../IMAGES/pautan-bg.png) repeat; padding: 0 0 10px 0; border-top: 1px solid #e0f0b0;}
.pautan1Row .pautanTitle {padding-left: 20px; padding-right: 20px; text-align: center;}
.pautan1Row .pautanTitle h2 {background: url(../IMAGES/pautan-title-bg.png) no-repeat; height: 60px; width: 948px; color: #ffffff; font-size: 30px; text-shadow: 0 -1px 1px #000000; padding-top: 8px;}
.pautan1Row .pautanIconLinks {margin: 0 auto; text-align: center; width: 100%; margin-top: 10px; margin-bottom: 10px;}
.pautan1Row .pautanContentText {padding-left: 20px; padding-right: 20px; margin-top: 20px;}
.pautan1Row .pautanContentText p {color: #ffffff; font-size: 13px;}

.berita2Row {width: 100%; height: 460px; clear: both; background: url(../IMAGES/berita-row2-bg.png) repeat; padding: 0px; border-top: 1px solid #e0f0b0;}
.berita2Row .beritaItem {float:left; width: 25%; height: 430px; position: relative;}
.berita2Row .beritaItem:last-child {width: 25%;}
.berita2Row .beritaItem .beritaIcon {text-align: center; width: 100%; padding-top: 10px;}
.berita2Row .beritaItem .beritaIcon img {height: 85px;}
.berita2Row .beritaItem h1 {text-align: center; color: #4fa319; padding: 0 10px; font-size: 24px; height: 40px; background: url(../IMAGES/berita-row2-title-bg.png) top center no-repeat;}
.berita2Row .beritaItem p {padding: 0 20px; font-size: 12px; color: #5e5e5e;}
.berita2Row .beritaItem a.boxGreen2-btn {position: absolute; bottom: 20px; left: 35px;}
.berita2Row .beritaItem .ms-webpart-chrome {padding: 5px 15px; font-size: 12px;}
.berita2Row .beritaItem .ms-webpart-chrome a, .berita2Row .beritaItem .ms-webpart-chrome a:visited {color: #357a08;}
.berita2Row .beritaItem .ms-webpart-chrome a:hover {color: #225104;}
.berita2Row .beritaItem .hitunganHariBlock tr:first-child table td {border-top: 0px !important;} 
.berita2Row .beritaItem .hitunganHariBlock tr:last-child table td {border-bottom: 0px !important;} 
.berita2Row .beritaItem .pertukaranTarikhBlock td.formLabel {font-size: 11px; font-weight: bold; color: #357a08;}
.berita2Row .beritaItem .pertukaranTarikhBlock td.formCell {font-size: 10px; color: #444444;}
.berita2Row .beritaItem .pertukaranTarikhBlock td.smallInputBox input {width: 30px; height: 16px; font-size: 11px; color: #444444;}
.berita2Row .beritaItem .pertukaranTarikhBlock td.basicRadioBox input {vertical-align: sub; padding: 0px; font-size: 11px !important;}
.berita2Row .beritaItem .pertukaranTarikhBlock td.basicRadioBox {font-size: 11px !important;}
.berita2Row .beritaItem .pertukaranTarikhBlock td.basicTextarea textarea {font-size: 11px; color: #444444;width:130px;}

.pautanMABIMSRow {background: url(../IMAGES/pautan-bg-small.png) repeat; width: 100%; padding: 0px; height: 180px; border-top: 1px solid #e0f0b0; border-bottom: 1px solid #e0f0b0;}
.pautanMABIMSRow .pautanTitle {text-align:center;}
.pautanMABIMSRow .pautanTitle h2 {background: url(../IMAGES/pautan-title-bg.png) no-repeat; height: 60px; width: 948px; color: #ffffff; font-size: 30px; text-shadow: 0 -1px 1px #000000; padding-top: 8px;}
.pautanMABIMSRow .mabimsContentContainer {width: 100%; height: 92px; background: url("../IMAGES/mabims-structures4.png") bottom right no-repeat;}

.tickerRow {clear: both; width: 1000px; position: relative;}
.tickerRow .announcementStopper {position: absolute; left: 0px; z-index: 400;}
.tickerRow .tickercontainer {}
.tickerRow .tickercontainer .mask {}
.tickerRow .tickercontainer .mask .newsticker {}
.tickerRow .tickercontainer .mask .newsticker li {}
.tickerRow .tickercontainer .mask .newsticker li span {color: #7f992a;}
.tickerRow .tickercontainer .mask .newsticker li a, .tickerRow .tickercontainer .mask .newsticker li a:visited {color: #536b06;}
.tickerRow .tickercontainer .mask .newsticker li a:hover {color: #536b06; text-decoration: underline;}

.ms-paging > a {}
.ms-paging > a > img {}

.pautanPilihanColumns {vertical-align: top; padding: 0 4px; border-left: 1px solid #9ccf66; border-right: 1px solid #62922f;}
.pautanPilihanColumns:first-child {border-left: 0px !important;}
.pautanPilihanColumns:last-child {border-right: 0px !important;}
.pautanPilihanBlock {width: 100%; overflow: hidden;}
.pautanPilihanBlock img {margin-bottom: 10px;}
.pautanPilihanBlock h2 {font-size: 13px; font-weight: bold; color:black; line-height: 17px; margin-bottom: 10px;}
.pautanPilihanBlock .pautan_items {font-size: 11px; margin: 7px 0; line-height: 13px;}
.pautanPilihanBlock .pautan_items a, .pautanPilihanBlock .pautan_items a:visited {color: white;}
.pautanPilihanBlock .pautan_items a:hover, .pautanPilihanBlock .pautan_items a:focus {color: #152101; text-decoration: underline;}

/* HEADER ROWS */
.headerTitle-Pengumuman {clear: both; height: 45px; background: url(../IMAGES/pengumuman-header.png) repeat-x; width: 100%; border-top: 1px solid #f4fae4; border-bottom: 1px solid #f4fae4; text-align: center; padding: 0px 0 0 0px; margin: 0px;}
.headerTitle-Pengumuman h1 {color: #ffffff; text-shadow: 0px -1px 1px #415608;}
.headerTitle-Berita {clear: both; height: 50px; width: 100%; background: url(../IMAGES/berita-header.png) no-repeat; border-top: 1px solid #f4fae4; text-align: center; padding: 5px 0 0 0px; margin: 0px;}
.headerTitle-Berita h1 {margin: 0px; padding: 0px; color: #ffffff; text-shadow: 0px -1px 1px #415608;}